=== debian/changelog ===
doodlejump (1.0.0-1) unstable; urgency=low

  * Initial release

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 19:56:35 +0200
