=== debian/control ===
Source: doodlejump
Section: user/games
Priority: extra
Maintainer: chanxi <chanxi@dunno.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: doodlejump
XB-Maemo-Display-Name: doodlejump
Architecture: armel
Depends: ${shlibs:Depends},${misc:Depends}, libqtm-11 
Description: Jump higher and higher, Doodler!
 Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAABfAAAAXwBdmd2LAAAACXZwQWcAAABAAAAAQADq
 8/hgAAAMTElEQVR42u2ba2xcx3XHf3Pv3Te5XD5ErURRL5N6OJHlyJJrx6Js
 ybHRxEFdG5ZdJCjQKm1TFGjRAqnhFHVDF2hh1CjyIXDdIkHyqa2LBDESKLGT
 1pVTJ4atGnJiO7IeFKkX34/lY9977z39cJe7vPviklxaH8o/sOBy5tyZc/5z
 ZubMubPw/xyqYumpXgAdoYmkFejo9IaOH4kE9u0IBHRN2SDToGaABIgFiv6+
 /77VtjSAAMdwP3ACOKlg/64tvsh9B8LB7k6vz+vRvIAAc8AIcBUYyH+uAsMi
 TIuQyFm26fPo9Pe9fqttrJOAL/WC0ILiWYQvA02f3BXk4SMRWpp0RGq2YwMJ
 IJYn5hrIAKgBhKsohkGmQC2QSpqEmui/779ute1LCFh0eegHnkEwtm3y8tSD
 HbSEdGwRqs2WZWADKYcYGQV1DbgCDIAMATeBSYQFNDuHKPr73rhlBNwN/BDY
 rCl49Ggbn9oTwrbFJerMAJX/u7S8HhSIFIcYmQU1BlwvEsOgiNxQMJmzmDd0
 yWqa4mtHz6wTAY7rAzwH/A0Crc0Gv/fZTUSajRLXL/WEVXvGEgJdJAqQxllj
 xkuJAW4AE8AcIhmA/mNrI8bI6+EHjiwWRpp0gv7l5n0l4yt5RS1PUZUKAvlP
 FDi4pJEMMA9MAv+LUn8JTK3JesDI//UBrYuFHkOha5XEVZXvy5VJBcJW5DkK
 Z5D8QKdDkATXajxA0Uy1VKNKIyt1NVhd/0oGS5Xvy0Kqt7kyGIVvy/avqpYq
 BbYIttiUzm2lNDe3dbUvNeoaC8O1uNdUoHwuawriaYvJWI6A1k5P521sa40S
 8gfJWgli6VGmUjdIZGPOk0qr0G79ZLv0WotDughYbGypjctAAZYtvD+Y4MaI
 n8fveIrfvusRdrRvw+/xopRCEHJWmpn0CBem3uS98deYy4xXIKFokYggeSU0
 pS+xVC3pWWpztGICFo12GV97gTMt4Y1fzjI+3sLXn/oan73jfpRSJdIKrx4g
 GrqNaGg3e9ru5SdD/8S1uffzsipvtOLs+XmCepQ//cwXsFWascQAA7Gz+Sml
 qurRCGgrXUsUcO5SnPMD8PePPc3nDj5QZnylp7Y27+W3er9CV/M+ROwCSems
 zbsXF/CbvRzd/hTHd/w+93adRFceGubnNQmoa4F3BJSCydkcv3h/jicPP8Kj
 hx4qk1zITnL6/L/y3A9e4D8/fBPTMgt17YFuTuw4RcATRhCUgtkFk4WkzZHd
 B9A1bWl3dem0dgLqalwVin81kMCrWjh17CSGbrikkrk5Tl/+Ou9MfpN3xl/m
 d7/1F/zH2dMumV2RQ+xv73O8QMFYLItHC3Dn9v0rVH0Fi9bKCVAVS+Ipi4+u
 J7iv9y4OdO8rk/lo+k0uxd7B0DUO720hEknzwqvfYnR2vNih0vnkpgfx6SEs
 SxieSBNt7qBn884l9Au2WNhi56dLNUMbGQcsx7eC8ViOubjNif334DO8rnpb
 LAZj72KLiaZ0PIbi9p1N/PitK7w98B6PHf7Ngmw01MvlgQgzCfiTo18hZLTS
 GW4v1Ac9LeyOHCKZmyNjJYmlR7EkR+1YoWEEVIrOnI5HprL4jSCHdnyi7Km0
 GWc6dTMf9Djym9s8oJmcu/ZrFwFBTzMBdjM++SFPHHqM5kCTq63O0C6e3N+P
 JRZzmXFePv8sM6nhksV23aZAaSfO/7bARCzLpqY2utu3ViBggaQ5X5AXoCmg
 E/BpDExex7Itl/zB7n14NJ1KUCgMzYdPDxIwwktiglq6rpWAZdrKmUIsniPa
 0kEkGK5AQIKclS6Mkgh4DUXQpzE5P0PWzLnkb9+2i3DY5rUPznBjesRVlzUz
 TMbHiSWniWfmscVivbDMWcCJwlSegFTaonNLG36Pv0wyYyXz87QIXVP4vBpz
 6QRZK0eA4nN7u6L07Mxw6jtP849P/jV/dPyLhbrR+GW+99E/IGKjaxoJa6qO
 WGO1BFQ8C5SQoBSmJWRMIRJsxqjguqZk85FbEZoGHkMjmU2RzWWdU34efiOE
 zxMgZ+ewbPdzokzSMkHOToOtXOuKe3DWjmUCoWLHli1YthDwBiqOhohdiONd
 DOsK0zQxbdNVrisPhvJUVUyh5T+NOfZWQ93boIggQjFaK4FlmxWZVAps28Iu
 GWVNaWiqVvfL5RwbQ0rdBKymW7VkR6hYW3NeL9fTusUBVdRRCqXAtCuvyLpm
 lCm9qKKmaWXGCvYaV/fGeEDd26CuKXRNkcqmkQrZUk3pSzI/xTO2ZQu6pqOX
 LJy2WFhicqtRJKDWLiDOYuY1FHPJeFlQA2AoD1oh2VGMBUxT8BheDN294Jl2
 FtPOLs98VbWE5V5XrYyAqlAI4DEg4NOZSsySMbNlUl49mD/DF4mzBXKmTZPX
 j9dwE5A24+Ss9Oo1b9DmUAcBDgxdEQ4aTMxPM5+Kl9X7jRAe3Z+fHk4AZVlC
 OmvTEmjCW3J0jmdj5Ox05YTp+udBVk6Arik6WjxMLswwNjdRVu8zmggYzfn/
 nAUzkxOSGZvOcHuZB8TSw5h2rkb27eNhoQ4CiopE27zEs3E+GrlSJuXXQ0T8
 UYTFdJeTP8hkhZ7O7SXJUGE8Meic9aVml8vq9DEQUNzLo+1ePB6btwbOlUnp
 moeupr0ulx6byaLjLTs+J3NzjMQvVZ3Hhu5FKQ1bbCzbrLDrKBq1CNTtASLO
 O8PtnT7euHCWkdh4mWRP692EPK2ATSYn/HowzoGteziy+06X3MjCRaZTNwtn
 iqzlPkS1Bbro9B5kYrQdf+ZuWn3dBc9qNOrIChcrDV1xR08Tg1NX+ckHPyuT
 jDb1cmTro2B7OHt+jmyqha9+/o9d2R5LTD6YPEPGShL06/g8MDQ17GonaLRw
 8vZnePahl/jzY3/LluadhUxyo2FUPwaXwxbo6fLTHdV56cy/8/CBY3S1Rots
 Kp2j234Hv72d1swVnnv4Ln7jtjtdbQzNnuPizFsoNJqCsCPq52cXzjIyO87W
 yOaCXDgQJhwIr2suAFbxXsDr0ThxqJWh2AWeP/3PpLLuvdzQ/Nyz8wR/9tAf
 cm/PoSXBEUynbnLm2ndImwuAE1n2HYwwb13j+dMvcmNmBNMyscUia6WYSl7n
 3NiPGUtcQdW/Ya0IVTygOiMiwpYOL498uo0fvPsKIV+Apz/3ZdqaIjW6EUYW
 LvHToZcYXrhQ2BFEoLPVwxPH2xibfp2Xzl5m75ZdBL0+4rkZYukR4tkZbOwa
 r9TWSsCKoRCB3V1+mkM6P7/4Xa7/2yWevOskn+49TGe4wyWdMhd4e/h7/HL8
 NeYyE0sMWVxcFSG/Ts82HVvGGJwfLfakVCEvUGEkGkLAqmkVgU0RD5+5O0x7
 10WefuUZ/uDbzzCXnHfJZcwEv5r4KbOZsZJRLM49gfxFLA1N6YXPerl9QwhY
 JEGh6Gz1sWWTzi8G3mNg/KpLpsXXySc6HkBTRoX7A0uxoj3dRGE19iywlrhC
 4LauAIncAq+ff8ttltLo6/4Cj+/5K452fRG/3lwxdbZC3ARm125+6XF4lXrZ
 Al0dXnZt8fHyOz/i5syoq95vNHOg80GObP08PiO4+o6K+DmoRGMJWCM8HsX9
 n4owHL/C8z/6l4onxgJq3kZZLKtGktwAXgHo71v73UF3WnwNb5tEYGuHl8cf
 aOfcxdN89fsxnjj8KHuiuwj6/Jh2lonEIKadcTKlrpsfpQnQqnMxC+oboN5v
 XE6wIe04xojAlnYvm+/xEE+9x6vXP+TtqTB+jx9LMmSsFKadLUmd1ZP8VIBM
 At8A9SKINOp2ujsOWDUZRSNEnP07HHRueGRllkwmL6VKV9qKxpvAAjAJchPn
 huhFUP8DnAPMRl7NLxLgcv/SN8T1XI9dOofU4p0SFpMjVQyN49z2vEnxSuzi
 1ftRUDGcy9YNG/HqBFTdm+q9pFR1/lolhg7mjbycN3QMZAYhCUr6j328P7xY
 JCAOvAzcDoRrP1LVI/KGyjQwDGoob+SioaPADJAEscFPf9+rH6uxlQn49mU4
 1WsBLwIZkL8D2qo/oiycH0dM4/w4YtAxUq4AQ47xxBBJgLJRSfr73r7VdtYg
 AMiTYALfxCJu6OoFETbjeMZM3qghiq47BDICahpUAgubXujvWp87/esJ94T9
 Ui98f1Q7/ty+++870NxtGGowb/w0kMDQLTI5+h9441brvYENbGADG9jABjaw
 gbXi/wCfVdFlasBxDAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMC0wOC0zMVQx
 MDozNzo1NCswMjowMH699q0AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTAtMDgt
 MzFUMTA6Mzc6MzcrMDI6MDD4Z10LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg==
