## doodlejump 1.0.0-2

=== Makefile ===
--- 
+++ 
@@ -248,7 +248,7 @@
 
 install_itemfolder_01: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/doodlejump/qml/ || $(MKDIR) $(INSTALL_ROOT)/opt/doodlejump/qml/ 
-	-$(INSTALL_DIR) /home/arno/doodlejump/qml/doodlejump $(INSTALL_ROOT)/opt/doodlejump/qml/
+	-$(INSTALL_DIR) ./qml/doodlejump $(INSTALL_ROOT)/opt/doodlejump/qml/
 
 
 uninstall_itemfolder_01:  FORCE
@@ -258,7 +258,7 @@
 
 install_icon: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
+	-$(INSTALL_FILE) ./doodlejump64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
 
 
 uninstall_icon:  FORCE
@@ -268,7 +268,7 @@
 
 install_desktopfile: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
-	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
+	-$(INSTALL_FILE) ./doodlejump.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
 
 
 uninstall_desktopfile:  FORCE
