=== debian/changelog ===
doodlejump (1.0.0-2) unstable; urgency=low

  * fixed issues with desktop and png file

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 21:56:35 +0200
