## doodlejump 1.0.0-3

=== debian/changelog ===
doodlejump (1.0.0-3) unstable; urgency=low

  * change to use less cpu in background

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 22:56:35 +0200
