## doodlejump 1.0.0-4

=== debian/changelog ===
doodlejump (1.0.0-4) unstable; urgency=low

  * N9 image replaced by N900 in startscreen
  * added dependency on qtquickcompat

 -- chanxi <chanxi@dunnno.org>  Mon,  7 Apr 2014 22:56:35 +0200
