=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: doodlejump
 XB-Maemo-Display-Name: doodlejump
 Architecture: armel
-Depends: ${shlibs:Depends},${misc:Depends}, libqtm-12
+Depends: ${shlibs:Depends},${misc:Depends}, libqtm-12, qtquickcompat
 Description: Jump higher and higher, Doodler!
  Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937
